
# Multiple Administrators

Adds a new Settings-&gt;Administrators menu to the administration panel allowing you to create and manage multiple administrators.  Also allows you to view details on all login sessions into the admin panel, including exact pages viewed / accessed.

Aside from that, please review the [Class and Function Reference](/apex/multi-admins/trunk/docs/classes/index.md) section of this documentation for further details.


